Subject: [NSIS] Please Consider My Experience When Voting in 2004

From: "[email-masked]" <[email-masked]>
Date: Fri, 26 Mar 2004 03:30:08 -0500

Resume of George W. Bush
February 26, 2004, 05:15 PM

Past Work Experience:
I ran for U.S. Congress and lost. I produced a Hollywood slasher B movie. I bought an oil company, but couldn't find any oil in Texas; the company went bankrupt shortly after I sold all my stock. I bought the Texas Rangers baseball team in a sweetheart deal that took land using taxpayer money. With my father's help and name, I was elected Governor of Texas. 

Accomplishments as Governor:
I changed pollution laws in favor of the power and oil companies and made Texas the most polluted state in the Union. I replaced Los Angeles with Houston as the most smog-ridden city in America. I cut taxes and bankrupted Texas government to the tune of billions in borrowed money. I set the record for the most executions by any Governor in American history. I became U.S. President after losing the popular vote by over 500,000 votes with the help of major Enron money and my father's appointments to the Supreme Court.

Accomplishments as President:
I spent the U.S. surplus and effectively bankrupted the U.S. Treasury. I entered my office with the strongest economy in U.S. history and have turned every single economic category downward -- all in less than two years. I shattered the record for the largest annual deficit in U.S. history. I garnered the most sympathy for the U.S. after the World Trade Center attacks and less than a year later made the U.S. the most resented country in the world, possibly the largest failure of diplomacy in World history. I am the first president in U.S. history to enter office with a criminal record. I set the the all-time record for most days on vacation in any one year period. I am supporting development of a "Tactical Bunker Buster" nuke, a WMD. I am getting our troops killed, under the lie of Saddam's procurement of Yellow Cake Nuke WMD components, then blaming the lie on our British friends. I set the record for most campaign fund-raising trips by a U.S. president. In my first year in!
  office over 2-million Americans l

Records and References:
I have at least one conviction for drunk driving in Maine. My Texas driving record has been erased and is not available. I was AWOL from the National Guard. I refuse to take a drug test or even answer any questions about drug use. All records of my tenure as Governor of Texas are now in my father's library, sealed, and unavailable for public view. All records of SEC investigations into insider trading or bankrupt companies are sealed in secrecy and unavailable for public view. All records or minutes from meetings that I, or my Vice-President, attended regarding public energy policy are sealed in secrecy and unavailable for public review.

Please consider my experience when voting in 2004.

Show you care about our country's future and forward this to every voter you know.  Protest is patriotism.

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis